<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
	<elements>
		<e k="HoTProduktion_Fertilizer_FactoryName" v="Fertilizer"/>
		<e k="HoTProduktion_Fertilizer_FactoryDescription" v="This Fertilizer Production makes fertilizer from Manure and liquid Manure."/>
		<e k="HoTProduktion_Fertilizer_productLine_fertilizer" v="Fertilizer Production"/>
		<e k="HoTProduktion_Fertilizer_Input1" v="Manure"/>
		<e k="HoTProduktion_Fertilizer_Input2" v="liquidManure"/>
		<e k="HoTProduktion_Fertilizer_Output1" v="Fertilizer"/>
		
		<e k="HoTProduktion_lFertilzer_FactoryName" v="liquidFertilizer"/>
		<e k="HoTProduktion_lFertilzer_FactoryDescription" v="This liquidFertilizer Production makes liquidFertilizer from Fertilizer and Water."/>
		<e k="HoTProduktion_lFertilizer_productLine_lfertilizer" v="liquidFertilizer Production"/>
		<e k="HoTProduktion_lFertilizer_Input1" v="fertilizer"/>
		<e k="HoTProduktion_lFertilizer_Input2" v="water"/>
		<e k="HoTProduktion_lFertilizer_Output1" v="liquidFertilizer"/>
		
		<e k="HoTProduktion_Herbicide_FactoryName" v="Herbicide"/>
		<e k="HoTProduktion_Herbicide_FactoryDescription" v="This herbicide Production makes herbicide from Fertilizer and liquidFertilizer."/>
		<e k="HoTProduktion_Herbicide_productLine_herbicide" v="herbicide Production"/>
		<e k="HoTProduktion_Herbicide_Input1" v="fertilizer"/>
		<e k="HoTProduktion_Herbicide_Input2" v="liquidFertilizer"/>
		<e k="HoTProduktion_Herbicide_Output1" v="herbicide"/>
		
		<e k="HoTProduktion_Seeds_FactoryName" v="Seeds"/>
		<e k="HoTProduktion_Seeds_FactoryDescription" v="This Seeds Production makes Seeds from Seeds and Grain."/>
		<e k="HoTProduktion_Seeds_productLine_seeds" v="Seeds Production"/>
		<e k="HoTProduktion_Seeds_Input1" v="Fertilizer"/>
		<e k="HoTProduktion_Seeds_Input2" v="Grain"/>
		<e k="HoTProduktion_Seeds_Output1" v="Seeds"/>
	</elements>
</l10n>